## gconfaudiosink gconfaudiosink — Audio sink embedding the GConf-settings for audio output |

## Synopsis

                        GstGConfAudioSink;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstBin
                         +----GstSwitchSink
                               +----GstGConfAudioSink

## Implemented Interfaces

GstGConfAudioSink implements GstChildProxy.

## Properties

      "profile"                  GstGConfProfile       : Read / Write

## Description

## Synopsis

### Element Information

plugin | gconfelements
author | Jan Schmidt <thaytan@mad.scientist.com>
class | Sink/Audio

### Element Pads

## Details

### GstGConfAudioSink

    typedef struct _GstGConfAudioSink GstGConfAudioSink;

## Property Details

### The `"profile"` property

      "profile"                  GstGConfProfile       : Read / Write

Profile.

Default value: Sound Events